cancel
Showing results for 
Search instead for 
Did you mean: 
avilt
Level 7
Report Inappropriate Content
Message 1 of 2

ePO 5.1.1 Patch Update

With the latest ePO 5.1.1 what are the required patches from the following list? Do I need to apply all the patches, any order that I need to follow during the update?

ePO511HF1.zip

EPOHF1014944.Zip

EPOHF1016843.Zip

EPOHF983758-2.Zip

EPOHF988208.Zip

1 Reply

Re: ePO 5.1.1 Patch Update

Hello avilt,

There is no particular order while installing the patches.
You need to apply all the patches as they protect the ePO from different vulnerability.

Thanks,
Avinash